Bug 976791 - Inaccuracies in some quickstarts description
Inaccuracies in some quickstarts description
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Quickstarts (Show other bugs)
6.1.1
Unspecified Unspecified
high Severity low
: ER2
: EAP 6.1.1
Assigned To: sgilda
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-21 09:17 EDT by Vladimir Rastseluev
Modified: 2014-01-12 19:22 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-16 16:29:07 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vladimir Rastseluev 2013-06-21 09:17:25 EDT
Description of problem:
There are some inaccuracies in quickstarts description.


Version-Release number of selected component (if applicable):
EAP 6.1.1 ER1

How reproducible:
easy

Steps to Reproduce:

1.in /jts README after jboss-cli setup commands AS needs to be reloaded, so
after row:
"/subsystem=transactions/:write-attribute(name=node-identifier,value=${jboss.tx.node.id})"

there should be added a new row:

":reload"

2.in /ejb-asynchronous README we can read:
"Start a server instance
bin/standalone.sh"

There should be the similar description as in other quickstarts, e.g.:

"Open a command line and navigate to the root of the JBoss server directory.
The following shows the command line to start the server with the web profile:
For Linux:   JBOSS_HOME/bin/standalone.sh
For Windows: JBOSS_HOME\bin\standalone.bat"
Comment 1 sgilda 2013-06-21 11:02:49 EDT
Issued this pull with the fix: https://github.com/jboss-eap/quickstart/pull/107
Comment 2 sgilda 2013-06-26 16:31:27 EDT
This should be in the next build.
Comment 3 Vladimir Rastseluev 2013-07-03 05:27:57 EDT
Verified on EAP 6.1.1 ER2

Note You need to log in before you can comment on or make changes to this bug.